View Issue Details

IDProjectCategoryView StatusLast Update
0000846SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000846: SymmetricDS won't work with database names with a '-' in them on MySQL
DescriptionSymmetricDS won't work with database names with a '-' in them on MySQL.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/e93e30a6/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e65bd925

2012-10-05 08:19:23

chenson

Details Diff
0000846: SymmetricDS won't work with database names with a '-' in them on MySQL
0000846
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/util/SymmetricUtils.java Diff File

Issue History

Date Modified Username Field Change
2012-10-05 08:14 chenson New Issue
2012-10-05 08:14 chenson Status new => assigned
2012-10-05 08:14 chenson Assigned To => chenson
2012-10-05 08:19 chenson Status assigned => resolved
2012-10-05 08:19 chenson Fixed in Version => 3.2.0
2012-10-05 08:19 chenson Resolution open => fixed
2012-10-07 12:25 chenson Project SymmetricDS Pro => SymmetricDS
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6338
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e65bd925